/* CSS Document */

.txt-home { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4f4f4f;
	text-align: justify;
	padding-left: 20px;
	padding-right: 28px;
	line-height: 20px;
	padding-top: 7px;
	padding-bottom: 40px;
}

.titoli-footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4f4f4f;
	text-align: justify;
	padding-left: 25px;
	padding-right: 15px;
	line-height: 25px;
	vertical-align: text-top;
	padding-top: 10px;
}

.txt-footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8,5pt;
	color: #4F4F4F;
	line-height: 22px;
	padding-left: 30px;
	padding-right: 43px;
	margin-bottom: 20px;
}

.txt-recapiti {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8,5pt;
	color: #4F4F4F;
	padding-left: 15px;
	padding-top: 23px;
	padding-right: 43px;
	padding-bottom: 2px;
}

a.menu-lato {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #656565;
	vertical-align: text-top;
	text-decoration: none;
}

a:hover.menu-lato {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #656565;
	vertical-align: text-top;
	text-decoration: underline;
}

a.footer-menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #6F6F6F;
	line-height: 20px;
	vertical-align: text-top;
	text-decoration: none;
}

a:hover.footer-menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #8a8b8b;
	line-height: 20px;
	vertical-align: text-top;
	text-decoration: underline;
}

#box-demo {
	padding-left: 30px;
	color: #4A016D;
	width: 162px;
	float:left;
	margin-top: 26px;
	padding-bottom: 10px;
}
